namespace: tests\frontend
actor: Tester
paths:
    tests: .
    log: ./_output
    data: ./_data
    helpers: ./_support
settings:
    bootstrap: _bootstrap.php
    suite_class: \PHPUnit_Framework_TestSuite
    colors: true
    memory_limit: 1024M
modules:
    config:
        Yii2:
            configFile: '../config/frontend/functional.php'
